<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="jquery.ui.min.js" server="C:/AppServ/www/disenionuevoexpertis/" local="129776044683131250" remote="129776044680000000" />
<file name="jquery.autotab.js" server="C:/AppServ/www/disenionuevoexpertis/" local="129776044679537500" remote="129776044670000000" />
<file name="timepicker.js" server="C:/AppServ/www/disenionuevoexpertis/" local="129776044685475000" remote="129776044680000000" />
</dwsync>